#module_campaign_view .campaign_view #donor_tabs h3:after {
  content: '';
  background: url("../media/img/sprites.png") no-repeat;
  background-position: -352px -74px;
  width: 37px;
  height: 17px;
  display: inline-block;
  float: right;
  margin-top: 8px; }

.header_border {
  display: none !important; }

#site_body > .wrapper {
  width: 100% !important; }
  #site_body > .wrapper > aside {
    display: none; }

#module_campaign_list {
  word-wrap: break-word; }
  #module_campaign_list h1 {
    font-family: "Ubuntu", Arial, Helvetica, Sans-Serif;
    font-size: 2.5em;
    margin: 0 auto;
    color: #fff;
    padding: 40px 0;
    margin: 0;
    line-height: normal;
    color: #5f5e5e;
    text-align: center;
    padding: 0 !important;
    margin-top: 40px; }
    @media all and (min-width: 600px) {
      #module_campaign_list h1 {
        font-size: 4.5em;
        padding: 100px 0 40px 0; } }
    @media all and (min-width: 600px) {
      #module_campaign_list h1 {
        margin-top: 50px; } }
  #module_campaign_list .divider_container {
    margin: 50px 0;
    text-align: center; }
    #module_campaign_list .divider_container .divider_line {
      content: '';
      display: inline-block;
      width: 25%;
      max-width: 100px;
      height: 1px;
      background-color: #d9d9d9;
      margin: 0 14px; }
    #module_campaign_list .divider_container .ico_drawn_rosette {
      display: inline-block;
      vertical-align: middle; }

#item_list {
  padding: 0 10px;
  margin: 0 0 20px 0; }
  @media all and (min-width: 1000px) {
    #item_list {
      padding: 0 110px; } }
  #item_list div.item {
    margin: 0px 0px 25px 0px;
    padding: 0px 0px 25px 0px;
    position: relative;
    border-bottom: 1px solid #d1d1d1;
    overflow: hidden; }
    #item_list div.item:last-child {
      border-bottom: none; }
    #item_list div.item div.featured_icon {
      display: none; }
    @media all and (min-width: 700px) {
      #item_list div.item div.image {
        margin-right: 35px;
        float: left; } }
    #item_list div.item div.image img {
      display: block;
      max-height: 170px; }
    #item_list div.item div.image a {
      display: block;
      text-decoration: none; }
      #item_list div.item div.image a span {
        display: none; }
    #item_list div.item div.container {
      overflow: hidden; }
    #item_list div.item div.title {
      overflow: hidden;
      margin: 20px 0 20px 0; }
      @media all and (min-width: 700px) {
        #item_list div.item div.title {
          margin: 0 35px 20px 0; } }
      #item_list div.item div.title a {
        text-decoration: none;
        color: #5f5e5e;
        font-size: 36px;
        font-weight: 400;
        line-height: 39px;
        margin-bottom: 20px;
        display: block; }
        #item_list div.item div.title a:hover {
          text-decoration: underline; }
    #item_list div.item div.date {
      margin-bottom: 15px; }
    #item_list div.item div.synopsis {
      font-size: 1em;
      line-height: 24px;
      font-weight: 300; }
    #item_list div.item div.link {
      display: block;
      font-weight: 300;
      margin-top: 10px; }
      #item_list div.item div.link a {
        text-decoration: none;
        font-weight: 700; }
        #item_list div.item div.link a:hover {
          text-decoration: underline; }
  #item_list div.featured div.featured_icon {
    display: inline;
    margin-right: 5px; }
    #item_list div.featured div.featured_icon span {
      color: #a94d91; }

#item_placeholder {
  display: none; }

div.pagination {
  text-align: center; }
  div.pagination a.pagination_prev {
    display: none; }
  div.pagination a.pagination_next {
    width: 596px; }

div.search_bar {
  clear: both;
  overflow: auto;
  margin-bottom: 55px;
  display: none; }
  div.search_bar div {
    float: left; }
    div.search_bar div.title {
      padding-top: 8px;
      font-size: 18px; }
    div.search_bar div.query {
      display: none; }
    div.search_bar div.category {
      display: none; }
  div.search_bar input[type="text"] {
    width: 279px;
    display: block;
    background-color: #ffffff;
    padding: 10px;
    border: 1px solid #c8c8c8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; }
  div.search_bar select {
    width: 279px;
    display: block;
    background-color: #ffffff;
    padding: 10px;
    border: 1px solid #c8c8c8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 299px; }

div.category_filter {
  display: none; }

@media (min-width: 320px) and (max-width: 1239px) {
  #module_campaign_view > div.header {
    min-height: initial; }
  #module_campaign_view div.header h1 {
    position: static; } }

#module_campaign_view {
  word-wrap: break-word; }
  #module_campaign_view .heading_cont .info {
    display: none; }
  #module_campaign_view h1 {
    margin: 0px 0px 40px 0px;
    font-family: "Ubuntu", Arial, Helvetica, Sans-Serif;
    font-size: 2.5em;
    margin: 0 auto;
    color: #fff;
    padding: 40px 0;
    margin: 0;
    line-height: normal;
    color: #5f5e5e;
    text-align: center;
    padding: 0 !important;
    margin-top: 40px; }
    @media all and (min-width: 600px) {
      #module_campaign_view h1 {
        font-size: 4.5em;
        padding: 100px 0 40px 0; } }
    @media all and (min-width: 600px) {
      #module_campaign_view h1 {
        margin-top: 50px; } }
  #module_campaign_view ol {
    list-style: decimal; }
  #module_campaign_view ul {
    list-style: disc; }
  #module_campaign_view .synopsis {
    font-family: "Ubuntu", Arial, Helvetica, Sans-Serif;
    font-size: 1.5em;
    margin: 30px auto 0 auto;
    color: #fff;
    font-weight: 300;
    line-height: 1.25em;
    color: #858585;
    text-align: center; }
  #module_campaign_view .divider_container {
    margin: 50px 0;
    text-align: center; }
    #module_campaign_view .divider_container .divider_line {
      content: '';
      display: inline-block;
      width: 25%;
      max-width: 100px;
      height: 1px;
      background-color: #d9d9d9;
      margin: 0 14px;
      vertical-align: middle; }
    #module_campaign_view .divider_container .ico_drawn_rosette {
      display: inline-block;
      vertical-align: middle; }
  #module_campaign_view .campaign_view {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px; }
    @media all and (min-width: 1100px) {
      #module_campaign_view .campaign_view {
        padding: 0 110px;
        width: 100%;
        margin: 0 auto;
        float: left; } }
    #module_campaign_view .campaign_view .cont {
      overflow: hidden; }
    #module_campaign_view .campaign_view div.content {
      padding: 0;
      margin-bottom: 15px;
      clear: both;
      line-height: 25px; }
    #module_campaign_view .campaign_view div.contact_info {
      background-color: #cdcddb;
      margin-bottom: 15px;
      padding: 10px;
      overflow: auto;
      display: none; }
      #module_campaign_view .campaign_view div.contact_info h4 {
        font-weight: 700;
        margin-bottom: 5px; }
    #module_campaign_view .campaign_view #donor_tabs {
      overflow: hidden;
      margin-top: 50px;
      border-top: 1px solid #e5e5e5;
      position: relative; }
      #module_campaign_view .campaign_view #donor_tabs h3 {
        text-decoration: none;
        color: black;
        font-size: 1.875em;
        display: block;
        font-weight: 400;
        padding: 15px 28px;
        border-bottom: 1px solid #e5e5e5;
        outline: none; }
        #module_campaign_view .campaign_view #donor_tabs h3.ui-accordion-header-active a {
          color: #eaad30; }
          #module_campaign_view .campaign_view #donor_tabs h3.ui-accordion-header-active a:hover {
            text-decoration: none; }
    #module_campaign_view .campaign_view .donor_list {
      padding: 25px; }
      #module_campaign_view .campaign_view .donor_list div.item {
        margin-bottom: 20px;
        padding-bottom: 20px;
        position: relative;
        overflow: hidden;
        border-bottom: 1px solid #ffffff; }
        #module_campaign_view .campaign_view .donor_list div.item:last-child {
          border: none;
          margin-bottom: 0; }
        #module_campaign_view .campaign_view .donor_list div.item .amount {
          font-size: 32px;
          color: #a94d91;
          font-weight: 800;
          float: right; }
        #module_campaign_view .campaign_view .donor_list div.item .info {
          float: left;
          overflow: hidden;
          line-height: 20px;
          width: 70%; }
          #module_campaign_view .campaign_view .donor_list div.item .info .donor {
            font-size: 14px;
            font-weight: 700;
            color: #8d1e7b;
            display: inline;
            text-transform: uppercase;
            margin-right: 5px; }
          #module_campaign_view .campaign_view .donor_list div.item .info .date {
            display: none; }
          #module_campaign_view .campaign_view .donor_list div.item .info .comment {
            word-wrap: break-word;
            font-size: 12px;
            color: #5e5e5e; }
  #module_campaign_view aside {
    display: block;
    float: none !important;
    margin: 25px auto 0 auto;
    width: 280px; }
    @media all and (min-width: 850px) {
      #module_campaign_view aside {
        margin: 55px 0 50px 60px;
        float: right !important; } }
  #module_campaign_view #UIError {
    margin-bottom: 10px; }
  #module_campaign_view div.header img {
    display: block;
    width: 100%; }
  #module_campaign_view div.header h1 {
    line-height: 36px;
    position: absolute;
    bottom: 0;
    margin: 0 0 45px 0; }
  #module_campaign_view div.content {
    padding: 0;
    margin-bottom: 15px;
    clear: both;
    line-height: 25px; }
  #module_campaign_view > div.header {
    position: relative; }
  #module_campaign_view .top_fundraisers_cont, #module_campaign_view .top_teams_cont {
    width: 300px;
    display: inline-block;
    margin: 35px 0 0 0;
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media all and (min-width: 360px) {
      #module_campaign_view .top_fundraisers_cont, #module_campaign_view .top_teams_cont {
        margin: 75px 3% 0 3%;
        border-left: 4px solid #e9e9e9;
        padding-left: 20px; } }
    #module_campaign_view .top_fundraisers_cont h2, #module_campaign_view .top_teams_cont h2 {
      font-weight: 700;
      color: black; }
      #module_campaign_view .top_fundraisers_cont h2:after, #module_campaign_view .top_teams_cont h2:after {
        margin: 7px 0 18px 0;
        content: '';
        display: block;
        width: 100%;
        height: 1px;
        background-color: #d4d4d4; }
    #module_campaign_view .top_fundraisers_cont .view_link, #module_campaign_view .top_teams_cont .view_link {
      text-transform: lowercase;
      font-weight: 400;
      font-size: 0.875em; }
    #module_campaign_view .top_fundraisers_cont .cont, #module_campaign_view .top_teams_cont .cont {
      overflow: hidden; }
      #module_campaign_view .top_fundraisers_cont .cont .name, #module_campaign_view .top_teams_cont .cont .name {
        float: left;
        font-size: 1em;
        color: #2c2c2c;
        font-weight: 300;
        margin-bottom: 15px;
        width: 70%;
        line-height: normal; }
      #module_campaign_view .top_fundraisers_cont .cont .amount, #module_campaign_view .top_teams_cont .cont .amount {
        float: right;
        font-size: 1em;
        color: #2c2c2c;
        font-weight: 400;
        margin-bottom: 15px;
        line-height: normal; }
  #module_campaign_view .meta_content {
    display: none; }
